<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>images</title>
<style type="text/css">
.centered {margin: auto}
BODY {background-color: #F1F1F2; font: 1em Arial, Helvetica, sans-serif}
TABLE.file-table {background-color:#d7dbdd; font:0.75em Arial, Helvetica, sans-serif;}
TABLE.file-table TD {color:#5A666E; padding:2px; border-top:1px solid #FFF; border-left:1px solid #FFF;
 border-bottom:1px solid #AFB5B8; border-right:1px solid #AFB5B8;  }
TABLE.file-table TD a {color: #292E32; text-decoration:none;}
TABLE.file-table TD a:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TD a:visited {color: #626B73}
TABLE.file-table TD a:visited:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TR.row2 { background-color: #E6E8E9;}
TABLE.file-table TD.center {text-align: center;}
TABLE.file-table TH { background-color: #AAB0B5; color:#EDEFF0; padding:2px; text-align:center;
   border-top: 1px solid #93A1AA; border-left: 1px solid #93A1AA; border-bottom: 1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.header-row {background-color: #39536B; color: #FFF; text-align: center; font-weight:bold; font-size: medium;
 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
 border-right:1px solid #2F3B42;}
TABLE.file-table TD.anchor_table_td {text-align: center}
TABLE.file-table TD.anchors {font-weight: bold; border-top: 0px solid; text-align: center;
   border-bottom: 1px solid; background-color:#4B5D6D; color:#D7DBDD; border-color: #EEE;
	 line-height: 1.05; font-size: medium;
	 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.notes-color {background-color: #76838E; color: #d7dbdd;
   border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
.summary-style {font-size: 0.75em; padding-left: 1em;}
</style>
</head>

<body>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><td colspan="4" class="header-row"><b>Folders</b></td></tr>
<tr><td style="text-align: center"><a href="../right.html" target="rframe">&lt;parent&gt;</a></td></tr>
</table>
<br>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th></tr>
<tr><td><a href="anatomy-of-a-unit-test.png" target="_parent">anatomy-of-a-unit-test.png</a>&nbsp;</td><td><a href="first-test-passes.png" target="_parent">first-test-passes.png</a>&nbsp;</td><td><a href="server-side-command-line-test-run-with-istanbul-100-percent-coverage.png" target="_parent">server-side-command-line-test-run-with-istanbul-100-percent-coverage.png</a>&nbsp;</td><td><a href="showing-all-passing-tests.png" target="_parent">showing-all-passing-tests.png</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="build-passing-summary.png" target="_parent">build-passing-summary.png</a>&nbsp;</td><td><a href="gbp-coins.jpg" target="_parent">gbp-coins.jpg</a>&nbsp;</td><td><a href="server-side-command-line-test-run-with-istanbul.png" target="_parent">server-side-command-line-test-run-with-istanbul.png</a>&nbsp;</td><td><a href="showing-coverage.png" target="_parent">showing-coverage.png</a>&nbsp;</td></tr>
<tr><td><a href="build-passing.png" target="_parent">build-passing.png</a>&nbsp;</td><td><a href="initial-index-html-showing-failing-test.png" target="_parent">initial-index-html-showing-failing-test.png</a>&nbsp;</td><td><a href="server-side-test-istanbul-coverage-highlights-rogue-code.png" target="_parent">server-side-test-istanbul-coverage-highlights-rogue-code.png</a>&nbsp;</td><td><a href="showing-rogue-code-not-covered.png" target="_parent">showing-rogue-code-not-covered.png</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="enable-travis-ci.png" target="_parent">enable-travis-ci.png</a>&nbsp;</td><td><a href="jsdoc-html.png" target="_parent">jsdoc-html.png</a>&nbsp;</td><td><a href="server-side-test-istanbul-coverage-report.png" target="_parent">server-side-test-istanbul-coverage-report.png</a>&nbsp;</td><td><a href="showing-rogue-code-on-one-line-goes-un-detected.png" target="_parent">showing-rogue-code-on-one-line-goes-un-detected.png</a>&nbsp;</td></tr>
<tr><td><a href="first-failing-test.png" target="_parent">first-failing-test.png</a>&nbsp;</td><td></td><td></td><td></td></tr>
</table>


</body>
</html>